@charset "utf-8";

/* ----------------------------------------------------------------
    j[X hiroba
----------------------------------------------------------------- */

body#second div.hiroba div.content-top{
padding:0px;
}
body#second div.hiroba div.content-middle{
padding-top:1px;
}
body#second div.hiroba div.content-middle div.block-news-wapper{
margin-top:0px;
}
body#second div.hiroba {
padding-top:0px;
}
body#second div.hiroba h3.hdg-l3-01{
margin:15px 0 0 15px!important;
}
body#second div.hiroba ul.lyt-image-hiroba{
width:720px;
width:720px;
overflow:hidden;
margin:15px 0 15px 25px;
}
body#second div.hiroba ul.lyt-image-hiroba li{
float:left;
}
body#second div.hiroba ul.lyt-image-hiroba .image-1{
width:457px;
}
body#second div.hiroba ul.lyt-image-hiroba .image-1 img{
margin-bottom:25px;
}
body#second div.hiroba ul.lyt-image-hiroba .image-1 .img3{
margin-left:50px;
}
body#second div.hiroba ul.lyt-image-hiroba .image-2{
padding:23px 0px 0 10px;
}
